body {margin-left:25px; margin-top:20px;}

P.HEADER1          { TEXT-DECORATION: None ;font-family: arial,helvetica; font-weight: bold ;font-size:15px ;color: #7F425F }
SPAN.HEADER1       { TEXT-DECORATION: None ;font-family: arial,helvetica; font-weight: bold ;font-size:15px ;color: #7F425F }

P.HEADER2          { TEXT-DECORATION: None ;font-family: arial,helvetica; font-weight: bold ;font-size:12.5px ;color: #7F425F }
SPAN.HEADER2       { TEXT-DECORATION: None ;font-family: arial,helvetica; font-weight: bold ;font-size:12.5px ;color: #7F425F }

P.PAGENAV          { TEXT-DECORATION: None ;font-family: arial,helvetica; font-weight: bold ;font-size:15px ;color: #7F425F }
SPAN.PAGENAV       { TEXT-DECORATION: None ;font-family: arial,helvetica; font-weight: bold ;font-size:15px ;color: #7F425F }

P.STD              { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #000000 }
SPAN.STD           { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #000000 }

P.SMALL              { TEXT-DECORATION: None ;font-family: verdana; font-size:9px ;color: #000000 }
SPAN.SMALL           { TEXT-DECORATION: None ;font-family: verdana; font-size:9px ;color: #000000 }
P.SMALLWHITE         { TEXT-DECORATION: None ;font-family: verdana; font-size:9px ;color: #FFFFFF }
SPAN.SMALLWHITE      { TEXT-DECORATION: None ;font-family: verdana; font-size:9px ;color: #FFFFFF }
P.WHITE              { TEXT-DECORATION: None ;font-family: verdana; font-size:12px ;color: #FFFFFF }
SPAN.WHITE           { TEXT-DECORATION: None ;font-family: verdana; font-size:12px ;color: #FFFFFF }

A:LINK             { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #7F425F }
A:VISITED          { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #7F425F }
A:ACTIVE           { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #7F425F }
A:HOVER            { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #7F425F }


A.PAGENAV:LINK             { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #7F425F }
A.PAGENAV:VISITED          { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #7F425F }
A.PAGENAV:ACTIVE           { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #7F425F }
A.PAGENAV:HOVER            { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #7F425F }

A.MAINMENU_H:LINK             { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12px ;color: #FFD566 }
A.MAINMENU_H:VISITED          { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12px ;color: #FFD566 }
A.MAINMENU_H:ACTIVE           { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12px ;color: #FFD566 }
A.MAINMENU_H:HOVER            { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12px ;color: #FFD566 }

A.MAINMENU_D:LINK             { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFFFFF }
A.MAINMENU_D:VISITED          { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFFFFF }
A.MAINMENU_D:ACTIVE           { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFFFFF }
A.MAINMENU_D:HOVER            { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFFFFF }

A.FAMMENU_H:LINK             { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFD566 }
A.FAMMENU_H:VISITED          { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFD566 }
A.FAMMENU_H:ACTIVE           { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFD566 }
A.FAMMENU_H:HOVER            { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFD566 }

A.FAMMENU_D:LINK             { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFFFFF }
A.FAMMENU_D:VISITED          { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFFFFF }
A.FAMMENU_D:ACTIVE           { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFFFFF }
A.FAMMENU_D:HOVER            { TEXT-DECORATION: None ;font-family: arial,helvetica; font-size:12.5px ;color: #FFFFFF }

A.SMALL:LINK             { TEXT-DECORATION: None ;font-family: verdana; font-weight: bold ;font-size:9px ;color: #7F425F }
A.SMALL:VISITED          { TEXT-DECORATION: None ;font-family: verdana; font-weight: bold ;font-size:9px ;color: #7F425F }
A.SMALL:ACTIVE           { TEXT-DECORATION: None ;font-family: verdana; font-weight: bold ;font-size:9px ;color: #7F425F }
A.SMALL:HOVER            { TEXT-DECORATION: underline ;font-family: verdana; font-weight: bold ;font-size:9px ;color: #7F425F }

A.SMALL:LINK             { TEXT-DECORATION: None ;font-family: verdana; font-weight: bold ;font-size:9px ;color: #7F425F }
A.SMALL:VISITED          { TEXT-DECORATION: None ;font-family: verdana; font-weight: bold ;font-size:9px ;color: #7F425F }
A.SMALL:ACTIVE           { TEXT-DECORATION: None ;font-family: verdana; font-weight: bold ;font-size:9px ;color: #7F425F }
A.SMALL:HOVER            { TEXT-DECORATION: underline ;font-family: verdana; font-weight: bold ;font-size:9px ;color: #7F425F }

A.LEVEL3:LINK             { TEXT-DECORATION: None ;font-family: arial,helvetica; font-weight: bold ;font-size:12.5px ;color: #7F425F }
A.LEVEL3:VISITED          { TEXT-DECORATION: None ;font-family: arial,helvetica; font-weight: bold ;font-size:12.5px ;color: #7F425F }
A.LEVEL3:ACTIVE           { TEXT-DECORATION: None ;font-family: arial,helvetica; font-weight: bold ;font-size:12.5px ;color: #7F425F }
A.LEVEL3:HOVER            { TEXT-DECORATION: underline ;font-family: arial,helvetica; font-weight: bold ;font-size:12.5px ;color: #7F425F }
